/* Color palette */
/* gallery Grid*/
@media screen and (min-width: 1020px) {
  .gallery-grid .gallery-mobile {
    width: 100% !important;
  }
}
.gallery-grid:before, .gallery-grid:after {
  content: " ";
  display: table;
}
.gallery-grid:after {
  clear: both;
}
.gallery-grid .gallery-image {
  float: left;
  width: calc(100% / 3);
  position: relative;
  cursor: pointer;
}
@media (max-width: 1020px) {
  .gallery-grid .gallery-image {
    width: 330px;
    margin-right: 15px;
  }
}
.gallery-grid .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  transition: 0.2s all ease;
  cursor: pointer;
}
.gallery-grid .gallery-image:hover .overlay {
  opacity: 0.7;
}
.gallery-grid .gallery-image i {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 24px;
  height: 24px;
  margin: auto;
  transform: scale(2);
  color: #fff;
}
.gallery-grid .bk-image {
  background-repeat: no-repeat;
  width: 100%;
  padding-bottom: 100%;
  height: 0px;
  background-position: center;
  background-size: auto 300px;
  background-size: cover;
}
.gallery-grid .video-play:before {
  position: absolute;
  top: 4px;
  text-align: center;
  left: 2px;
  right: 0;
  transform: scale(0.6);
}
@media (max-width: 1020px) {
  .gallery-grid {
    height: 330px;
  }
  .gallery-scroll {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-y: hidden;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
  }
}
.mfp-container button:after {
  content: none !important;
}
.mfp-container button:before {
  font-size: 28px;
  width: 28px !important;
  height: 28px !important;
  color: #fff;
  border: none !important;
  opacity: 1 !important;
  font-family: 'sd-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mfp-container .mfp-arrow-left:before {
  content: '\e913' !important;
}
.mfp-container .mfp-arrow-right:before {
  content: '\e914' !important;
}
.google-map {
  position: relative;
  height: 330px;
  display: block;
  background: #f2f2f2;
}
@media (max-width: 1020px) {
}
.google-map .image-bk {
  left: 0 !important;
  right: 0 !important;
  min-height: 330px;
}
.google-map .map-marker {
  position: absolute;
  bottom: 52%;
  left: 0;
  right: 0;
  margin: auto;
  display: inline;
  text-align: center;
  z-index: 9;
}
.google-map .map-marker-content {
  background: #414042;
  color: #fff;
  padding: 20px 32px;
  border-radius: 9px;
  display: inline-block;
  line-height: 1.6em;
  font-size: 16px;
  text-align: left;
}
.google-map .map-marker-content strong {
  display: inline-block;
  margin-bottom: 9px;
  font-size: 20px;
  color: #fff;
}
.google-map .map-marker-content:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #414042;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
}
.brand-strip {
  text-align: center;
  padding: 104px 0;
  border-top: 10px solid #fff;
}
@media (max-width: 1020px) {
  .brand-strip {
    padding: 88px 0;
  }
}
@media (max-width: 735px) {
  .brand-strip {
    padding: 44px 0;
  }
}
.brand-strip .header2 {
  margin-bottom: 28px !important;
}
.brand-strip .brands-desktop {
  display: block;
}
@media (max-width: 735px) {
  .brand-strip .brands-desktop {
    display: none;
  }
}
.brand-strip .brands-mobile {
  display: none;
}
@media (max-width: 735px) {
  .brand-strip .brands-mobile {
    display: block;
  }
}
.contact-single .bleeding-colour-right:after {
  background: #004990;
}
.contact-single .bleeding-colour-left:before {
  background: #004990;
  content: none !important;
}
@media (max-width: 735px) {
  .contact-single .bleeding-colour-left:before {
    content: '' !important;
  }
}
.contact-single .header5 {
  margin-top: 22px;
}
.contact-single .general-contact-details {
  margin-top: 10px;
}
.contact-single .footer-form {
  background: #004990;
  color: #fff;
  vertical-align: top;
  padding: 115px 0;
}
.contact-single .footer-form .form-box {
  padding: 0 !important;
  padding-left: 45px !important;
}
@media (max-width: 1270px) {
  .contact-single .footer-form .form-box {
    padding-left: 20px !important;
  }
}
@media (max-width: 1020px) {
  .contact-single .footer-form .form-box {
    padding-left: 10px !important;
  }
}
@media (max-width: 735px) {
  .contact-single .footer-form .form-box {
    padding-left: 0px !important;
  }
}
.contact-single .footer-form .form-box .gfield input, .contact-single .footer-form .form-box .gfield select, .contact-single .footer-form .form-box .gfield textarea {
  background: #003970;
  color: #fff;
  border: none;
}
.contact-single .footer-form .form-box input::-webkit-input-placeholder, .contact-single .footer-form .form-box select::-webkit-input-placeholder, .contact-single .footer-form .form-box textarea::-webkit-input-placeholder {
  color: #fff;
}
.contact-single .footer-form .form-box input:-moz-placeholder, .contact-single .footer-form .form-box select:-moz-placeholder, .contact-single .footer-form .form-box textarea:-moz-placeholder {
  color: #fff;
}
.contact-single .footer-form .form-box input::-moz-placeholder, .contact-single .footer-form .form-box select::-moz-placeholder, .contact-single .footer-form .form-box textarea::-moz-placeholder {
  color: #fff;
}
.contact-single .footer-form .form-box input:-ms-input-placeholder, .contact-single .footer-form .form-box select:-ms-input-placeholder, .contact-single .footer-form .form-box textarea:-ms-input-placeholder {
  color: #fff;
}
.contact-single .footer-form .form-box input[type="submit"] {
  color: #fff;
}
.contact-single .footer-form .form-box input[type="submit"]:hover {
  background: #fff;
  color: #004990;
}
.page-template-page-tyres .footer-form:after, .page-template-page-4wd-tyres .footer-form:after {
  background: #e8e8e8;
}
.page-template-page-tyres .footer-form a, .page-template-page-4wd-tyres .footer-form a, .page-template-page-tyres .footer-form div, .page-template-page-4wd-tyres .footer-form div, .page-template-page-tyres .footer-form h1, .page-template-page-4wd-tyres .footer-form h1, .page-template-page-tyres .footer-form h2, .page-template-page-4wd-tyres .footer-form h2, .page-template-page-tyres .footer-form h3, .page-template-page-4wd-tyres .footer-form h3, .page-template-page-tyres .footer-form h4, .page-template-page-4wd-tyres .footer-form h4, .page-template-page-tyres .footer-form h5, .page-template-page-4wd-tyres .footer-form h5, .page-template-page-tyres .footer-form h6, .page-template-page-4wd-tyres .footer-form h6 {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input::-webkit-input-placeholder, .page-template-page-4wd-tyres .footer-form input::-webkit-input-placeholder, .page-template-page-tyres .footer-form select::-webkit-input-placeholder, .page-template-page-4wd-tyres .footer-form select::-webkit-input-placeholder, .page-template-page-tyres .footer-form textarea::-webkit-input-placeholder, .page-template-page-4wd-tyres .footer-form textarea::-webkit-input-placeholder {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input:-moz-placeholder, .page-template-page-4wd-tyres .footer-form input:-moz-placeholder, .page-template-page-tyres .footer-form select:-moz-placeholder, .page-template-page-4wd-tyres .footer-form select:-moz-placeholder, .page-template-page-tyres .footer-form textarea:-moz-placeholder, .page-template-page-4wd-tyres .footer-form textarea:-moz-placeholder {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input::-moz-placeholder, .page-template-page-4wd-tyres .footer-form input::-moz-placeholder, .page-template-page-tyres .footer-form select::-moz-placeholder, .page-template-page-4wd-tyres .footer-form select::-moz-placeholder, .page-template-page-tyres .footer-form textarea::-moz-placeholder, .page-template-page-4wd-tyres .footer-form textarea::-moz-placeholder {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input:-ms-input-placeholder, .page-template-page-4wd-tyres .footer-form input:-ms-input-placeholder, .page-template-page-tyres .footer-form select:-ms-input-placeholder, .page-template-page-4wd-tyres .footer-form select:-ms-input-placeholder, .page-template-page-tyres .footer-form textarea:-ms-input-placeholder, .page-template-page-4wd-tyres .footer-form textarea:-ms-input-placeholder {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form .form-box .gfield input, .page-template-page-4wd-tyres .footer-form .form-box .gfield input, .page-template-page-tyres .footer-form .form-box .gfield select, .page-template-page-4wd-tyres .footer-form .form-box .gfield select, .page-template-page-tyres .footer-form .form-box .gfield textarea, .page-template-page-4wd-tyres .footer-form .form-box .gfield textarea {
  background: #dfdfdf;
  color: #414042;
  border: none;
}
.page-template-page-tyres .footer-form input[type="submit"], .page-template-page-4wd-tyres .footer-form input[type="submit"] {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input[type="submit"]:hover, .page-template-page-4wd-tyres .footer-form input[type="submit"]:hover {
  background: #414042;
  color: #fff !important;
}
.contact-single .contact-details-section {
  padding: 115px 0;
  padding-right: 40px !important;
}
@media (max-width: 1270px) {
  .contact-single .contact-details-section {
    padding-right: 20px !important;
  }
}
@media (max-width: 735px) {
  .contact-single .contact-details-section {
    padding-right: 0px !important;
    padding-bottom: 40px !important;
    text-align: center;
  }
}
.contact-single .contact-details-section .contact-details {
  margin-top: 18px;
  margin-bottom: 30px;
}
@media (max-width: 1020px) {
  .contact-single .contact-details-section .contact-details {
    margin-bottom: 0px !important;
  }
}
@media (max-width: 735px) {
  .contact-single .contact-details-section .contact-details {
    margin-bottom: 30px !important;
  }
}
@media (max-width: 1020px) {
  .contact-single .contact-details-section .contact-details > div {
    margin-bottom: 21px;
  }
}
@media (max-width: 735px) {
  .contact-single .contact-details-section .contact-details .owner-profile {
    float: none;
    margin: auto;
    max-width: 300px;
  }
  .contact-single .contact-details-section .contact-details .header2 {
    text-align: center;
  }
}
.contact-single .contact-details-section .image-circle {
  width: 85px;
  height: 85px;
  float: left;
  margin-right: 18px;
}
.contact-single .contact-details-section .position {
  color: #828282;
  line-height: 1em;
  font-size: 16px;
}
.contact-single .contact-details-section .contact-details a {
  display: block;
}
@media (max-width: 735px) {
  .contact-single .contact-details-section .contact-details a {
    text-align: center;
  }
}
.contact-single .contact-details-section .contact-details-bottom {
  margin-top: 17px;
}
@media (max-width: 735px) {
  .contact-single .contact-details-section .contact-details-bottom {
    text-align: left;
  }
}
.contact-single .contact-details-section .contact-details-bottom .opening-hours td {
  line-height: 1.8em;
}
.contact-single .contact-details-section .contact-details-bottom .contact-logo {
  margin-top: 50px;
}
@media (max-width: 1020px) {
  .contact-single .contact-details-section .contact-details-bottom .contact-logo {
    float: left;
    margin-top: 20px;
    margin-bottom: 150px;
  }
}
@media (max-width: 735px) {
  .contact-single .contact-details-section .contact-details-bottom .contact-logo {
    margin-bottom: 0px;
  }
}
.gform_confirmation_wrapper {
  margin: 0;
  line-height: 1.56;
  font-size: 16px;
  margin-top: 21px;
}
.contact-multiple .bleeding-colour-right:after {
  background: #004990;
}
.contact-multiple .bleeding-colour-left:before {
  background: #004990;
  content: none !important;
}
@media (max-width: 1270px) {
  .contact-multiple .bleeding-colour-left:before {
    content: '' !important;
  }
}
.contact-multiple .footer-form {
  background: #004990;
  color: #fff;
  vertical-align: top;
  padding: 115px 0;
}
@media (max-width: 735px) {
  .contact-multiple .footer-form {
    padding: 45px 0;
    overflow-y: hidden;
  }
}
.contact-multiple .footer-form .form-box {
  padding: 0;
  padding-left: 45px;
}
@media (max-width: 1270px) {
  .contact-multiple .footer-form .form-box {
    padding: 20px;
  }
}
.contact-multiple .footer-form .form-box .gfield input, .contact-multiple .footer-form .form-box .gfield select, .contact-multiple .footer-form .form-box .gfield textarea {
  background: #003970;
  color: #fff;
  border: none;
}
.contact-multiple .footer-form .form-box input::-webkit-input-placeholder, .contact-multiple .footer-form .form-box select::-webkit-input-placeholder, .contact-multiple .footer-form .form-box textarea::-webkit-input-placeholder {
  color: #fff;
}
.contact-multiple .footer-form .form-box input:-moz-placeholder, .contact-multiple .footer-form .form-box select:-moz-placeholder, .contact-multiple .footer-form .form-box textarea:-moz-placeholder {
  color: #fff;
}
.contact-multiple .footer-form .form-box input::-moz-placeholder, .contact-multiple .footer-form .form-box select::-moz-placeholder, .contact-multiple .footer-form .form-box textarea::-moz-placeholder {
  color: #fff;
}
.contact-multiple .footer-form .form-box input:-ms-input-placeholder, .contact-multiple .footer-form .form-box select:-ms-input-placeholder, .contact-multiple .footer-form .form-box textarea:-ms-input-placeholder {
  color: #fff;
}
.contact-multiple .footer-form .form-box input[type="submit"] {
  color: #fff;
}
.contact-multiple .footer-form .form-box input[type="submit"]:hover {
  background: #fff;
  color: #004990;
}
.page-template-page-tyres .footer-form:after, .page-template-page-4wd-tyres .footer-form:after {
  background: #e8e8e8;
}
.page-template-page-tyres .footer-form:before, .page-template-page-4wd-tyres .footer-form:before {
  background: #e8e8e8;
}
.page-template-page-tyres .footer-form a, .page-template-page-4wd-tyres .footer-form a, .page-template-page-tyres .footer-form div, .page-template-page-4wd-tyres .footer-form div, .page-template-page-tyres .footer-form h1, .page-template-page-4wd-tyres .footer-form h1, .page-template-page-tyres .footer-form h2, .page-template-page-4wd-tyres .footer-form h2, .page-template-page-tyres .footer-form h3, .page-template-page-4wd-tyres .footer-form h3, .page-template-page-tyres .footer-form h4, .page-template-page-4wd-tyres .footer-form h4, .page-template-page-tyres .footer-form h5, .page-template-page-4wd-tyres .footer-form h5, .page-template-page-tyres .footer-form h6, .page-template-page-4wd-tyres .footer-form h6 {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input::-webkit-input-placeholder, .page-template-page-4wd-tyres .footer-form input::-webkit-input-placeholder, .page-template-page-tyres .footer-form select::-webkit-input-placeholder, .page-template-page-4wd-tyres .footer-form select::-webkit-input-placeholder, .page-template-page-tyres .footer-form textarea::-webkit-input-placeholder, .page-template-page-4wd-tyres .footer-form textarea::-webkit-input-placeholder {
  color: #414042;
}
.page-template-page-tyres .footer-form input:-moz-placeholder, .page-template-page-4wd-tyres .footer-form input:-moz-placeholder, .page-template-page-tyres .footer-form select:-moz-placeholder, .page-template-page-4wd-tyres .footer-form select:-moz-placeholder, .page-template-page-tyres .footer-form textarea:-moz-placeholder, .page-template-page-4wd-tyres .footer-form textarea:-moz-placeholder {
  color: #414042;
}
.page-template-page-tyres .footer-form input::-moz-placeholder, .page-template-page-4wd-tyres .footer-form input::-moz-placeholder, .page-template-page-tyres .footer-form select::-moz-placeholder, .page-template-page-4wd-tyres .footer-form select::-moz-placeholder, .page-template-page-tyres .footer-form textarea::-moz-placeholder, .page-template-page-4wd-tyres .footer-form textarea::-moz-placeholder {
  color: #414042;
}
.page-template-page-tyres .footer-form input:-ms-input-placeholder, .page-template-page-4wd-tyres .footer-form input:-ms-input-placeholder, .page-template-page-tyres .footer-form select:-ms-input-placeholder, .page-template-page-4wd-tyres .footer-form select:-ms-input-placeholder, .page-template-page-tyres .footer-form textarea:-ms-input-placeholder, .page-template-page-4wd-tyres .footer-form textarea:-ms-input-placeholder {
  color: #414042;
}
.page-template-page-tyres .footer-form .form-box .gfield input, .page-template-page-4wd-tyres .footer-form .form-box .gfield input, .page-template-page-tyres .footer-form .form-box .gfield select, .page-template-page-4wd-tyres .footer-form .form-box .gfield select, .page-template-page-tyres .footer-form .form-box .gfield textarea, .page-template-page-4wd-tyres .footer-form .form-box .gfield textarea {
  background: #dfdfdf;
  color: #414042;
}
.page-template-page-tyres .footer-form input[type="submit"], .page-template-page-4wd-tyres .footer-form input[type="submit"] {
  color: #414042 !important;
}
.page-template-page-tyres .footer-form input[type="submit"]:hover, .page-template-page-4wd-tyres .footer-form input[type="submit"]:hover {
  background: #414042 !important;
  color: #fff !important;
}
@media (max-width: 1270px) {
  .contact-multiple .form-box {
    max-width: 480px;
    margin: auto;
    text-align: center;
  }
}
.contact-multiple .contact-details-section {
  padding: 115px 0 60px;
}
@media (max-width: 735px) {
  .contact-multiple .contact-details-section {
    padding: 45px 0;
  }
}
.contact-multiple .contact-details-section .contact-details {
  margin-top: 15px;
}
.contact-multiple .contact-details-section .branch {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  background: #fff;
  border: solid 1px #e7e7e7;
  padding: 30px 33px;
  margin-bottom: 30px;
}
@media (max-width: 735px) {
  .contact-multiple .contact-details-section .branch {
    height: auto !important;
    padding: 13px 20px;
    margin-bottom: 16px;
  }
}
.contact-multiple .contact-details-section .branch a {
  display: block;
  font-size: 16px;
  margin-bottom: 7px;
}
.contact-multiple .contact-details-section .branch a span {
  display: inline-block;
  padding-left: 28px;
  line-height: 1.3em;
}
.contact-multiple .contact-details-section .branch a i.sdicon-address {
  display: block;
  height: 0px;
  position: relative;
  top: 2px;
}
.contact-multiple .contact-details-section .branch .googlemap-small {
  margin-top: 9px;
}
@media (max-width: 735px) {
  .contact-multiple .contact-details-section .branch .googlemap-small {
    display: none;
  }
}
.contact-multiple .contact-details-section .branch h4.header4 {
  margin-bottom: 5px;
}
.gform_confirmation_wrapper {
  margin: 0;
  line-height: 1.56;
  font-size: 16px;
  margin-top: 21px;
}
.content-gallery-text {
  padding: 118px 0;
  position: relative;
}
@media (max-width: 1270px) {
  .content-gallery-text {
    padding: 92px 0;
  }
}
@media (max-width: 735px) {
  .content-gallery-text {
    background: #fff;
    padding: 42px 0;
  }
  .content-gallery-text .row {
    margin: 0 !important;
    display: block;
  }
  .content-gallery-text .content-text {
    overflow: hidden;
  }
}
@media (max-width: 1270px) {
  .content-gallery-text .content-text {
    padding-bottom: 37px;
    text-align: center;
  }
  .content-gallery-text .content-text img {
    margin: auto;
  }
  .content-gallery-text .content-gallery {
    position: inherit;
  }
}
.content-gallery-text .overlay {
  background-color: #414042 !important;
}
.content-gallery-text .content-text img {
  margin-bottom: 20px;
}
.content-left-right-rpt {
  padding: 30px 0;
  overflow: hidden;
}
@media (max-width: 735px) {
  .content-left-right-rpt .image-bk {
    left: 0 !important;
    right: 0 !important;
    padding-bottom: 56.25%;
    position: relative;
    display: block;
  }
}
@media (max-width: 735px) {
  .content-left-right-rpt .image-bk .video-play {
    transform: scale(1);
  }
}
@media (max-width: 1270px) {
  .content-left-right-rpt img {
    max-height: 55px;
    margin-bottom: 10px;
  }
}
@media (max-width: 735px) {
  .content-left-right-rpt img {
    margin: 0 auto 15px;
  }
}
.content-left-right-rpt .content-text {
  padding: 70px 0px;
}
@media (max-width: 1270px) {
  .content-left-right-rpt .content-text {
    padding: 35px 0px;
  }
}
@media (max-width: 735px) {
  .content-left-right-rpt .content-text {
    padding: 17px 17px 11px;
    border: 1px solid #e3e3e3;
    border-top: none;
    text-align: center;
  }
}
@media (max-width: 735px) {
}
.content-left-right-rpt .content-text img {
  margin-bottom: 15px;
}
.content-left-right-rpt .row {
  margin-top: 50px;
  margin-bottom: 50px;
}
@media (max-width: 735px) {
  .content-left-right-rpt .row {
    display: block;
  }
}
.btn-text-link i {
  top: 1px;
  position: relative;
}
@media (max-width: 1270px) {
  .row.gut-xlg {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media (max-width: 1270px) {
  .row.gut-xlg > div[class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 1270px) {
}
@media (max-width: 735px) {
  #content-overlay .mfp-close {
    color: #004990;
    background: #fff;
    border-radius: 1000px;
    right: 22px;
    top: 7px;
  }
  #content-overlay .mfp-close i {
    top: -1px;
    left: 1px;
    position: relative;
    font-size: 18px;
    margin: 0;
    pointer-events: none;
  }
  .content-overlay.btn-text-link {
    position: relative;
    padding-top: 11px;
  }
  .content-overlay.btn-text-link:before {
    content: '';
    background: #e3e3e3;
    height: 1px;
    position: absolute;
    left: -17px;
    right: 12px;
    top: 0;
    width: 800px;
  }
  .content-left-right-rpt .content-text {
    overflow: hidden;
  }
}
@media (max-width: 1020px) {
  .navigation-layout .page-container {
    max-width: none;
    width: 100%;
  }
}
@media (max-width: 735px) {
  .navigation-layout {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 99;
    border-bottom: 1px solid #e3e3e3;
  }
}
.navigation-layout .logo {
  padding: 18px 0;
  max-height: 104px;
}
@media (max-width: 1400px) {
  .navigation-layout .logo {
    padding: 11px 0;
    max-height: 76px;
  }
}
@media (max-width: 735px) {
  .navigation-layout .logo {
    padding: 8px 0;
    max-height: 55px;
    margin-left: 12px;
  }
}
.navigation-layout a {
  margin-top: 53px;
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
  margin-left: 37px;
}
@media (max-width: 1400px) {
  .navigation-layout a {
    margin-top: 32px;
  }
}
@media (max-width: 1020px) {
  .navigation-layout a {
    margin-left: 21px;
  }
}
@media (max-width: 735px) {
  .navigation-layout a {
    font-size: 0.1px;
    color: transparent;
    padding: 16px 19px;
    margin: 0;
    border-left: 1px solid #e3e3e3;
    float: left;
  }
}
@media (max-width: 735px) {
  .navigation-layout a i {
    font-size: 22px;
    color: #414042;
    margin: 0;
  }
  .navigation-layout a.location i {
    color: #929292;
  }
}
.navigation-layout .location {
  color: #929292;
}
@media (max-width: 735px) {
  .navigation-layout .menu {
    display: block !important;
  }
  .navigation-layout .menu i {
    color: #929292;
  }
}
@media (max-width: 735px) {
  .homepage-header-layout {
    margin-top: 55px;
  }
}
/* sticky nav*/
.on-page-navigation {
  padding: 12px 0;
  background: #fff;
  border-bottom: solid 1px rgba(193, 193, 193, 0.52);
  z-index: 99 !important;
}
@media (max-width: 735px) {
  #sticky-wrapper, .on-page-navigation {
    display: none;
  }
}
.nav-left > div {
  float: left;
  margin-right: 46px;
  display: inline-block;
  padding: 6px 0;
}
@media (max-width: 1270px) {
  .nav-left > div {
    margin-right: 30px;
  }
}
.nav-right {
  float: right;
}
.nav-right > div {
  margin-left: 46px;
  display: inline-block;
  padding: 6px 0;
}
@media (max-width: 1270px) {
  .nav-right > div {
    margin-left: 10px;
  }
}
.on-page-navigation a {
  font-size: 16px;
  line-height: 1.89;
  font-weight: normal;
  color: #828282;
  text-decoration: none;
  cursor: pointer;
}
.on-page-navigation a strong {
  color: #414042;
  font-weight: inherit;
}
@media (max-width: 1270px) {
  .on-page-navigation a {
    font-size: 15px;
  }
}
.on-page-navigation a:hover {
  color: #c1c1c1;
}
i {
  margin-right: 10px;
}
.nav-right i {
  font-size: 95%;
  position: relative;
  top: 1px;
}
.nav-left {
  overflow: hidden;
  float: left;
  margin-right: -46px;
}
.nav-logo {
  padding: 0 !important;
  margin-left: -190px;
  opacity: 0;
  position: relative;
  transition: all 0.7s ease;
}
.nav-logo img {
  max-height: 45px;
}
.is-sticky .nav-logo {
  margin-left: 0px;
  opacity: 1;
}
.on-page-navigation .btn {
  line-height: 1em;
  margin: 0;
  padding: 9px 25px;
  font-weight: 300;
  font-size: 15px;
}
.on-page-navigation .btn:hover {
  color: #fff;
}
.nav-right .phone {
  opacity: 0;
  transition: all 0.7s ease;
}
.is-sticky .nav-right a {
  opacity: 1;
}
@media (max-width: 735px) {
  .on-page-navigation {
    position: fixed;
    top: 30px !important;
    width: 100%;
    background: #fff;
    z-index: 98 !important;
    transition: all 0.4s ease;
    opacity: 0;
    visibility: hidden;
  }
  .on-page-navigation:after {
    content: '';
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: -1000px;
    height: 1000px;
    left: 0;
    right: 0;
    z-index: -1;
  }
  .nav-left, .nav-right {
    float: left;
    width: 100%;
  }
  .on-page-navigation a {
    padding: 6px 0;
    display: block;
  }
  .nav-right > div, .nav-left > div {
    margin: 0px;
    width: 100%;
    padding: 0;
  }
  .on-page-navigation .btn {
    font-size: 15px !important;
    padding: 0 !important;
    display: block;
    font-weight: 600;
    border: none;
  }
  #sticky-wrapper {
    height: auto !important;
  }
  #sticky-wrapper, #sticky-wrapper .on-page-navigation {
    display: block;
  }
  .on-page-navigation.open {
    opacity: 1;
    visibility: visible;
    top: 56px !important;
  }
}
.homepage-header-layout {
  overflow: hidden;
}
.homepage-header-layout .row {
  height: calc(100vh - (104px + 73px));
}
@media (max-width: 1400px) {
  .homepage-header-layout .row {
    height: calc(100vh - (74px + 73px));
  }
}
@media (max-width: 1020px) {
  .homepage-header-layout .row {
    height: auto;
    padding: 150px 0;
  }
}
@media (max-width: 735px) {
  .homepage-header-layout .row {
    padding: 98px 0 113px;
    position: relative;
  }
}
.homepage-header-layout .plead {
  margin: 5px 0;
}
.homepage-header-layout .header-form {
  margin: 35px 0;
}
.homepage-header-layout .header-form .form-box {
  padding: 30px 40px;
  background-color: rgba(255, 255, 255, 0.9);
}
@media (max-width: 1400px) {
  .homepage-header-layout .header-form {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 0;
    padding: 16px 0 16px 33px;
  }
  .homepage-header-layout .header-form:after {
    position: absolute;
    width: 10000px;
    height: 10000px;
    background-color: rgba(255, 255, 255, 0.9);
    left: 100%;
    top: 0;
    content: '';
  }
  .homepage-header-layout .header-form .form-box {
    background: none !important;
    padding: 0;
  }
}
@media (max-width: 1270px) {
  .homepage-header-layout .header-form {
    margin-left: 0;
  }
}
@media (max-width: 1400px) {
  .homepage-header-layout .header-form .gfield input, .homepage-header-layout .header-form .gfield select, .homepage-header-layout .header-form .gfield textarea {
    padding: 12px 19px;
    font-size: 15px;
    border: none;
  }
  .homepage-header-layout .header-form .gform_wrapper {
    margin-top: 6px;
  }
}
.homepage-header-layout .header-form input[type="submit"] {
  color: #414042 !important;
  margin-top: 0px;
  padding: 13px 25px;
}
.homepage-header-layout .header-form input[type="submit"]:hover {
  background: #414042 !important;
  color: #fff !important;
}
@media (max-width: 735px) {
  .homepage-header-layout .mobile-enquiry {
    text-align: center;
    border-radius: 0px;
    font-size: 15px;
    padding: 15px 24px;
    position: fixed;
    bottom: 0;
    z-index: 9;
    width: 100%;
    left: 0;
  }
}
.page-template-page-tyres .homepage-header-layout .btn-primary, .page-template-page-4wd-tyres .homepage-header-layout .btn-primary {
  background: #fff;
  color: #414042;
}
.product-grid {
  padding-bottom: 152px;
  overflow: hidden;
}
@media (max-width: 1020px) {
  .product-grid {
    padding-bottom: 52px;
  }
}
@media (max-width: 735px) {
  .product-grid {
    padding-bottom: 0px;
  }
}
.product-grid .header4 {
  margin-top: 29px;
}
@media (max-width: 1020px) {
  .product-grid .header4 {
    margin-top: 0px;
  }
}
@media (max-width: 1020px) {
  .product-grid .product-listing {
    margin-bottom: 44px;
  }
}
@media (max-width: 735px) {
  .product-grid .product-listing {
    text-align: center;
  }
}
@media (max-width: 735px) {
  .product-grid .product-listing .product-image {
    background: #f2f2f2;
  }
}
@media (max-width: 735px) {
  .product-grid .product-listing .product-content {
    padding: 17px 17px 11px;
    border: 1px solid #e3e3e3;
    border-top: none;
    text-align: center;
  }
}
@media (max-width: 735px) {
  .product-grid .product-listing .product-content p {
    display: none;
  }
}
@media (max-width: 735px) {
  .product-grid .product-listing .product-overlay.btn-text-link {
    position: relative;
    padding-top: 11px;
  }
}
@media (max-width: 735px) {
  .product-grid .product-listing img {
    margin: auto;
    float: none;
    padding: 10px;
  }
}
@media (max-width: 735px) {
  #product-overlay .mfp-close {
    color: #004990;
    background: #fff;
    border-radius: 1000px;
    right: 22px;
    top: 7px;
  }
  #product-overlay .mfp-close i {
    top: -1px;
    left: 1px;
    position: relative;
    font-size: 18px;
    margin: 0;
    pointer-events: none;
  }
  .product-grid .product-overlay.btn-text-link {
    position: relative;
    padding-top: 11px;
  }
  .product-grid .product-overlay.btn-text-link:before {
    content: '';
    background: #e3e3e3;
    height: 1px;
    position: absolute;
    left: -17px;
    right: 12px;
    top: 0;
    width: calc(100% + 34px);
  }
  .content-left-right-rpt .content-text {
    overflow: hidden;
  }
}
.brand-product-rpt .brand-product {
  padding-top: 120px;
  padding-bottom: 120px;
}
@media (max-width: 735px) {
  .brand-product-rpt .product-listing {
    margin-bottom: 50px;
  }
}
.brand-product-rpt:nth-child(2n) {
  background: #eeefef;
}
.brand-product-rpt .centered {
  max-width: 700px;
  padding-bottom: 50px;
}
.brand-product-rpt .product-content .header4 {
  margin: 20px 0 10px;
}
.specials-list-layout {
  padding: 70px 0;
  overflow: hidden;
}
@media (max-width: 735px) {
  .specials-list-layout {
    padding: 25px 0;
  }
}
.specials-list-layout .centered {
  max-width: 720px;
}
.specials-list-layout .centered .header2 {
  margin-top: 5px;
}
.specials-list-layout .centered p {
  margin-top: 0;
  margin-bottom: 20px;
}
.specials-list-layout .content-image {
  vertical-align: top;
}
@media (max-width: 735px) {
  .specials-list-layout .content-text {
    padding: 24px;
    border: 1px solid #e3e3e3;
    border-top: none;
  }
}
.specials-list-layout .specials-flag {
  position: absolute;
  margin: 15px 0 0 15px;
  top: 0;
  left: 45px;
  z-index: 1;
}
@media (max-width: 1270px) {
  .specials-list-layout .specials-flag {
    left: 15px;
  }
}
@media (max-width: 1020px) {
  .specials-list-layout .specials-flag {
    margin: 10px 0 0 10px;
    width: 80px;
  }
}
.specials-list-layout .left_right_content_list > .row {
  padding-top: 36px;
}
.specials-list-layout .tc:before {
  content: '';
  width: 42px;
  height: 1px;
  position: relative;
  background: #cecece;
  display: block;
  top: -6px;
}
.specials-list-layout .tc {
  color: #929191;
  margin-top: 24px;
  display: block;
}
.specials-list-layout .product-specials {
  margin-top: 18px;
  margin-bottom: 33px;
}
.specials-list-layout .product-specials .product-special {
  border: solid 1px #e2e2e2;
  padding: 12px;
  text-align: center;
}
@media (max-width: 1020px) {
  .specials-list-layout .product-specials .product-special {
    padding: 3px 12px;
    margin-bottom: 8px;
  }
}
.specials-list-layout .product-specials .type-size {
  font-size: 20px;
  font-weight: bold;
}
.specials-list-layout .product-specials .now-price {
  color: #d0021b;
  font-style: italic;
  font-size: 16px;
  font-weight: 600;
  line-height: 1em;
}
.specials-list-layout .product-specials .now-price span {
  font-size: 12px;
}
.specials-list-layout .product-specials .was-price {
  font-size: 12px;
  text-decoration: line-through;
  color: #929191;
}
@media (max-width: 1270px) {
  .specials-list-layout .product-specials {
    margin-left: -5px;
    margin-right: -5px;
  }
}
@media (max-width: 1270px) {
  .specials-list-layout .product-specials > div {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (max-width: 1020px) {
  .specials-list-layout .product-special > div {
    display: inline-block;
  }
}
@media (max-width: 1020px) {
  .product-special > div {
    display: inline-block;
  }
}
.old-price {
  text-decoration: line-through;
}
.page-template-page-tyres .testimonial-slider-layout, .page-template-page-4wd-tyres .testimonial-slider-layout {
  background-color: #e9e9e9;
}
.page-template-page-tyres .testimonial-slider-layout .testimonial-name, .page-template-page-4wd-tyres .testimonial-slider-layout .testimonial-name, .page-template-page-tyres .testimonial-slider-layout .testimonial-byline, .page-template-page-4wd-tyres .testimonial-slider-layout .testimonial-byline, .page-template-page-tyres .testimonial-slider-layout .testimonial-copy, .page-template-page-4wd-tyres .testimonial-slider-layout .testimonial-copy {
  color: #000;
}
.page-template-page-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li a, .page-template-page-4wd-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li a, .page-template-page-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li a, .page-template-page-4wd-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li a {
  background-color: transparent !important;
  border: 2px solid #727272;
}
.page-template-page-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li:hover a, .page-template-page-4wd-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li:hover a, .page-template-page-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li.active a, .page-template-page-4wd-tyres .testimonial-slider-layout .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #727272 !important;
  border: 2px solid #727272;
}
.page-template-page-tyres .testimonial-slider-layout .lSAction > a:before, .page-template-page-4wd-tyres .testimonial-slider-layout .lSAction > a:before, .page-template-page-tyres .testimonial-slider-layout .lSAction > .lSNext:before, .page-template-page-4wd-tyres .testimonial-slider-layout .lSAction > .lSNext:before {
  color: #727272;
}
.testimonial-slider-layout {
  background-color: #004990;
  background-image: url('../../images/testimonial-bg.png');
  padding: 130px 0 90px;
  background-repeat: no-repeat;
  background-position: left bottom;
}
@media (max-width: 1270px) {
  .testimonial-slider-layout {
    padding: 90px 0;
  }
}
@media (max-width: 735px) {
  .testimonial-slider-layout {
    padding: 60px 0;
  }
}
.testimonial-slider-layout .testimonial-copy {
  margin: 25px auto 30px;
  max-width: 875px;
}
@media (max-width: 1270px) {
  .testimonial-slider-layout .testimonial-copy {
    max-width: 720px;
  }
}
@media (max-width: 1020px) {
  .testimonial-slider-layout .testimonial-copy {
    max-width: 550px;
  }
}
@media (max-width: 735px) {
  .testimonial-slider-layout .lSAction {
    display: none;
  }
}
.testimonial-slider-layout .testimonial-byline, .testimonial-slider-layout .testimonial-name {
  font-size: 17px;
  font-weight: 300;
  font-style: normal;
  line-height: 1.76;
  text-align: center;
  color: #fff;
}
.testimonial-slider-layout .image-circle {
  margin: auto;
  text-align: center;
}
.testimonial-slider-layout .testimonial-name {
  font-weight: bold;
}
.vehicle_type {
  padding: 110px 0;
  overflow: hidden;
}
@media (max-width: 1020px) {
  .vehicle_type {
    text-align: center;
    padding: 69px 0;
  }
}
@media (max-width: 1020px) {
  .vehicle_type .header2, .vehicle_type p {
    max-width: 560px;
    margin: auto;
  }
}
@media (max-width: 735px) {
  .vehicle_type .header2, .vehicle_type p {
    text-align: left;
    margin-bottom: 10px;
  }
}
@media (max-width: 1020px) {
  .vehicle_type .vehicle-type-grid {
    margin-top: 28px;
  }
}
.vehicle_type .vehicle-type-grid > a {
  width: 49.5%;
  float: left;
  background: #313131;
  color: #fff;
  fill: #fff;
  text-align: center;
}
@media (max-width: 1020px) {
  .vehicle_type .vehicle-type-grid > a {
    width: 24.5%;
    margin: 0 !important;
    margin-left: 0.5% !important;
  }
}
@media (max-width: 1020px) {
  .vehicle_type .vehicle-type-grid > a:nth-child(1) {
    margin: 0 !important;
  }
}
@media (max-width: 735px) {
  .vehicle_type .vehicle-type-grid > a:nth-child(1) {
    margin-left: 1% !important;
  }
}
@media (max-width: 735px) {
  .vehicle_type .vehicle-type-grid > a {
    width: 49%;
    margin-left: 1% !important;
    margin-bottom: 5px !important;
  }
}
.vehicle_type .vehicle-type-grid > a:hover {
  cursor: default;
}
.vehicle_type .vehicle-type-grid svg {
  max-width: 180px;
  max-height: 75px;
  margin: auto;
  text-align: center;
  margin: 27px 0 0;
}
@media (max-width: 1020px) {
  .vehicle_type .vehicle-type-grid svg {
    max-width: 63%;
    max-height: 59px;
    margin: 16px 0 0;
  }
}
.vehicle_type .vehicle-type-grid span {
  TEXT-ALIGN: CENTER;
  DISPLAY: BLOCK;
  font-weight: 600;
  margin: 0px 0 20px;
  line-height: 1em;
  font-size: 15px;
}
@media (max-width: 1020px) {
  .vehicle_type .vehicle-type-grid span {
    margin: 0 0 16px;
  }
}
